Subject: bug#66242: closed (Re: [bug#66242] [PATCH 1/2] gnu: tio: Update to 2.7.)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 27 Sep 2023 17:40:01 +0000

Your bug report

#66242: [PATCH 1/2] gnu: tio: Update to 2.7.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
66242: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=66242
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#66242] [PATCH 1/2] gnu: tio: Update to 2.7.
From: Tobias Geerinckx-Rice <[email-masked]>
To: Raphaël Mélotte <[email-masked]>
Cc: [email-masked]
Date: Wed, 27 Sep 2023 19:39:09 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Raphaël,

On 2023-09-27 18:50, guix-patches--- via wrote:
> * gnu/packages/terminals.scm (tio): Update to 2.7.

I pushed this to master as 01153b632b31a5eaf1330e11f56a161309681eb4.

I didn't push the indentation change.  I think these should be limited 
to fixing egregious errors or notably improving readability, and this 
one doesn't make the cut.

Thanks!

T G-R

Sent from a Web browser.  Excuse or enjoy my brevity.

Subject: [PATCH 1/2] gnu: tio: Update to 2.7.
From: Raphaël Mélotte <[email-masked]>
To: [email-masked]
Cc: Raphaël Mélotte <[email-masked]>
Date: Wed, 27 Sep 2023 18:50:27 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

* gnu/packages/terminals.scm (tio): Update to 2.7.
---
 gnu/packages/terminals.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/terminals.scm b/gnu/packages/terminals.scm
index add4cedc26..3067dc6949 100644
--- a/gnu/packages/terminals.scm
+++ b/gnu/packages/terminals.scm
@@ -1487,7 +1487,7 @@ (define-public tilix
 (define-public tio
   (package
     (name "tio")
-    (version "2.5")
+    (version "2.7")
     (source
      (origin
        (method url-fetch)
@@ -1495,7 +1495,7 @@ (define-public tio
              "https://github.com/tio/tio/releases/download/v"
              version "/tio-" version ".tar.xz"))
        (sha256
-        (base32 "19s41i8f3kxchlaibp7wkq8gqgbpfdn0srkf1wcfx357j3p54f86"))))
+        (base32 "19fswmyiwlify269h6nwdlbnhq4q7i8442xg81jinb4chhsf93xz"))))
     (build-system meson-build-system)
     (native-inputs (list pkg-config))
     (inputs (list libinih))

base-commit: ce0cc6137df81919389f61671096a6ce701c0889
-- 
2.41.0